package cn.cecep.talroad.enums;

/**
 * @Auther: cjh
 * @Date: 2023-03-31 11:19
 * @Class: JudgeEnum
 * @Deseription:
 * @Version V1.0
 */
public enum JudgeEnum {

    GKSJ("1","工况数据"),
    FBJD("2","分表计电数据"),
    SJQS("3","数据缺失"),
    WFPD("4","无法判断");

    private String code;
    private String name;

    JudgeEnum(String code,String name){
        this.code = code;
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
